/* font-family: "Rock Salt",
cursive; */
.corporate-area .jumbotron.jumbotron-common .ttl-main.cont h1 {
    position: absolute;
    top: 36%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.page-information .corporate-area .jumbotron.jumbotron-common .ttl-main.cont h1 {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.corporate-area .jumbotron.jumbotron-common .ttl-main.cont h1 .ttl-eng {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    display: block;
}

.center {
    text-align: center;
}


.page-recruit-child .jumbotron.jumbotron-common .ttl-jpn {
    text-align: left;
    color: #fff;
    font-size: 48px;
    font-weight: 500;
    display: block;
}

.page-recruit-child .jumbotron.jumbotron-common .ttl-main.cont {

    width: 100%;
}

.page-recruit-child .jumbotron.jumbotron-common .ttl-main.cont .row {
    width: 100%;
}

.main-title .ttl-jpn {
    text-align: left;
    color: #000;
    font-size: 32px;
    font-weight: 400;
}

.header-recruit .container-fluid.parents {
    padding-right: 0;
}

.header-recruit .nav-link .text {
    color: #000;
    font-weight: 400;
}

.page-recruit main {
    padding-top: 0px;
}



@media screen and (max-width: 767px) {
    .mw_wp_form .horizontal-item+.horizontal-item {
        margin-left: 0 !important;
    }

    .page-recruit-child main.active {
        padding-top: 0;
    }

    .orange-bg-recruit {
        height: 150px;
    }
}

.page-recruit-child .jumbotron-common .ttl-cont {
    height: auto;
}

.page-recruit .current .text,
.page-recruit-child .current .text {
    color: #68AE2B !important;
}

.orange-bg-recruit {
    background-image: url(../img/common/orange-bg-recruit.jpg);
}

@media screen and (min-width: 992px) {
    .bg-common.recruit-for-family .box.bg-white {
        padding: 35px;
        box-shadow: 1px 4px 13px 3px rgba(54, 54, 54, 0.3);
        margin-right: -90px;
    }

    .bg-common.recruit-interview .row .item-text .cont {
        margin-left: -70px;
        position: absolute;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        width: 130%;
    }

    .bg-common.recruit-for-family .row .item-text .cont {
        margin-right: -70px;
        position: absolute;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        width: 100%;
    }

    .button-center.recruit-button a {
        display: flex;
        border-radius: 50% !important;
        width: 247px;
        height: 112px;
        box-shadow: 1px 4px 13px 3px rgba(54, 54, 54, 0.3);
    }

    .header-recruit .navbar-header {
        min-height: 74px;
    }
}

.btn-warning {
    color: #000;
    background-color: #68AE2B;
    border-color: #68AE2B;
}

.contact-block.base.coporate {
    display: none;

}

.contact-block.tel {
    display: none;
}

* {
    font-family: "Noto Sans JP", sans-serif;
}

.header-corporate .nav-link .text {
    color: #000;
    font-weight: 400;
}

.recruit-title-common {
    color: #000;
    margin-bottom: 20px !important;
}

.button-center.recruit-button a {
    margin: auto;
    border-color: #68AE2B;
    margin-top: 30px;

}

.button-center.recruit-button a:hover {
    margin: auto;
    border-color: transparent;
    margin-top: 30px;
}

.recruit-title-common .ttl-eng {
    font-size: 16px;
    font-weight: 400;
    margin-top: 10px;
}


.jumbotron.jumbotron-common .ttl-eng {
    text-transform: uppercase;
}

@media screen and (min-width: 768px) {


    .page-about-us .jumbotron {
        height: 304px;
    }

    .page-greeting .jumbotron {
        height: 304px;
    }


    .recruit-title-common .ttl-jpn {
        font-size: 32px;
        font-weight: 500;
    }

    .page-recruit-child .jumbotron.jumbotron-common .ttl-eng {
        text-align: left;
        color: #fff;
        font-size: 16px;
        display: block;
    }

    .page-recruit-child {
        padding-top: 74px;
    }

    .corporate-area .jumbotron.jumbotron-common .ttl-main.cont h1 .ttl-jpn {
        color: #fff;
        font-size: 48px;
        font-weight: 500;
    }
}

@media screen and (max-width: 767px) {
    .recruit-title-common .ttl-jpn {
        font-size: 24px;
        font-weight: 500;
    }

    .page-recruit-child .jumbotron.jumbotron-common .ttl-eng {
        text-align: center;
        color: #fff;
        font-size: 16px;
        display: block;
    }

    .page-recruit-child {
        padding-top: 60px;
    }

    .bg-common.recruit-area ul li:nth-child(1) {
        margin-bottom: 30px;
    }

    .bg-common.recruit-area .button-center.recruit-button a {
        margin: auto;
    }

    .corporate-area .jumbotron.jumbotron-common .ttl-main.cont h1 .ttl-jpn {
        color: #fff;
        font-size: 19px;
        font-weight: 500;
    }
}

.big-text {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
}

.contact-block.base.recruit-entry ul .text {
    color: #fff;
    font-size: 12px;
}

@media screen and (min-width: 992px) {
    .toku-2 {
        margin-left: -13px;
    }

    .footer-middle .nav-item {
        width: 186px !important;
    }

    .footer-corporate .row-deta .item:nth-child(2) .company-data .cont {
        justify-content: end;
    }

    .mirror {
        flex-direction: row-reverse;
    }

    main {
        padding-top: 70px;
    }

    /* .footer-corporate .nav-link {
        padding-left: 16px;
        padding-right: 16px;
    } */

    .footer-corporate .menu-area li:nth-child(2) {
        width: 88px;
    }

    .footer-corporate .menu-area li:nth-child(6) {
        width: 84px;
    }

    .footer-corporate .menu-area li:nth-child(2) a {
        width: 189px;
    }

    .footer-corporate .menu-area li:nth-child(6) a {
        /* width: 130px; */
        width: 180px;
    }

    .footer-corporate .footer-middle .menu-area {
        display: flex;
        justify-content: center;
        padding: 30px;
    }
}



.header-corporate .navbar-header {
    height: 60px;
}

@media (min-width: 768px) {
    .sp {
        display: none;
    }
}

.white {
    color: #fff;
}

@media (max-width: 767px) {
    .pc {
        display: none;
    }
}

.button-center a {
    display: flex;
    align-items: center;
    justify-content: space-between;
}




body {
    background-image: url('../img/common/bg-common.jpg');
}

.page-recruit,
.page-recruit-child {
    background-image: url('../img/common/bg-common-recruit.jpg');

}


.button-center.blue-button a:hover .icon svg {
    margin-left: 15px;
    transition: .5s ease all;
}

.button-center a:hover .icon svg {
    margin-left: 15px;
    transition: .5s ease all;
}

@media screen and (max-width: 991px) {


    .pc-992 {
        display: none;
    }

    .recruit-footer .metabox p {
        text-align: center;
    }

    .navbar-nav .nav-link {
        text-align: center !important;
    }












    .bg-common.recruit-for-family .box.bg-white {
        padding: 35px;
        box-shadow: 1px 4px 13px 3px rgba(54, 54, 54, 0.3);
    }

    .button-center.recruit-button a {
        display: flex;
        border-radius: 50% !important;
        width: 247px;
        height: 85px;
        box-shadow: 1px 4px 13px 3px rgba(54, 54, 54, 0.3);
    }

    .footer-corporate .row-deta .item:nth-child(2) .company-data .cont {
        justify-content: center;
    }

    .row-deta .item:nth-child(1) a {
        display: block;
        text-align: center;
        padding-bottom: 0;
    }

    main {
        padding-top: 60px;
    }

    .footer-corporate .nav-link {
        padding: 12px;
    }

    .single-menu {
        margin-bottom: 0;
    }

    .footer-corporate .menu-area li:nth-child(2) {
        text-align: center;
    }

    .footer-corporate .menu-area li:nth-child(6) {
        text-align: center;
    }

    .footer-corporate .footer-middle .menu-area {
        text-align: center;
        padding: 30px;
    }

    header .logo-image {
        width: 65%;
    }

    header .navbar-brand {
        padding-top: 14px;
        padding-bottom: 10px;
    }
}

.recruit-footer .logo-image {
    width: 60%;
}

.recruit-footer .footer-top {
    justify-content: space-between !important;
}

.button-center.recruit-button .text {
    color: #000;
    font-size: 16px;
}



.button-center.recruit-button svg {
    width: 40px;
    height: 40px;
}

.button-center.recruit-button a:hover svg {
    width: 30px;
    height: 30px;
}

.bg-common.recruit-area h2 .ttl-jpn {
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 35px;
    display: block;
    color: #fff;
}

.recruit-area ul {
    margin-top: 50px;
}

.bg-common.recruit-area {
    background-color: #68AE2B;
}

.footer-menu .button-center.recruit-button a {
    display: flex;
    border-radius: 50% !important;
    width: 302px;
    height: 130px;
    box-shadow: 1px 4px 13px 3px rgba(54, 54, 54, 0.3);
}





.recruit-area .contact-area .mail a {
    min-width: initial;
}

.button-center.recruit-button a svg {
    fill: #68AE2B;
}

.recruit-footer .footer-menu ul li {
    padding: 14px;
}

.recruit-entry ul li a {
    display: block !important;
}

.recruit-entry ul li {
    display: block !important;
}

.footer-corporate .menu-area {
    background-color: #363636;
}

.footer-corporate .menu-area .nav-link {
    color: #fff;
}


.footer-corporate .footer-middle {
    display: block;
}


.footer-corporate .nav-item {
    display: block;
}

.single-menu {
    padding-left: 0;
}

/* .menu-area li {
    max-width: 150px;
    flex: 0 0 150px;
} */




.footer-corporate .footer-middle {
    background-color: #363636;
}


.footer-corporate .footer-copy small {
    color: #fff;
}

.footer-corporate .footer-copy a,
.footer-corporate .footer-by a,
.footer-corporate .footer-copy,
.footer-corporate .footer-by {
    color: #fff;
}

.page-recruit-child .table-base dl dt {
    background-color: #68AE2B;
    color: #fff;
}

.orange {
    color: #68AE2B;
}

.page-recruit .breadcrumb>li+li:before,
.page-recruit-child .breadcrumb>li+li:before {
    color: #68AE2B;
}

.black {
    color: #000;
}

.btn-link:hover {
    text-decoration: transparent;
    color: #fff;
}

.bg-common.recruit-interview .box.bg-white {
    padding: 35px;
    box-shadow: 1px 4px 13px 3px rgba(54, 54, 54, 0.3);
}

.page-confirm .jumbotron.jumbotron-common h1 .ttl-eng {
    font-size: 16px;
    display: block;
    text-align: left;
    color: #fff;
}

.page-confirm .table-base dl dt {
    background-color: #68AE2B;
    color: #fff;
}

.page-confirm main {
    padding-top: 75px;
}

.page-confirm .jumbotron .ttl-cont {
    height: auto;
}

.page-confirm .breadcrumb>li+li:before {
    color: #68AE2B;
}

.page-confirm .ttl-main.cont,
.page-confirm .row {
    width: 100%;
}


.page-completion main {
    padding-top: 60px;
}


.page-completion .jumbotron .ttl-cont {
    height: auto;
}


.page-completion .jumbotron .ttl-main.cont {
    width: 100%;
}

.page-completion .jumbotron .ttl-main.cont .row {
    width: 100%;
}


.page-completion .jumbotron h1 .ttl .ttl-eng {
    text-align: left;
    font-size: 16px;
    display: block;
    color: #fff;
}




.jumbotron.jumbotron-common h1 {
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);

}




@media screen and (min-width: 992px) {
    .move-li {
        margin-left: -40px;
    }

    .sp-991 {
        display: none;
    }

    .recruit-footer .button-center a {
        margin-left: auto !important;
        margin-top: 30px;
    }

    .multi-collapse.collapse ul {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }

    .multi-collapse.collapse ul li .nav-link.block-arrow {
        display: flex;
        align-items: center;
        flex: 0 0 100%;
        max-width: 100%;
    }

    header .navbar .header-menu .navbar-nav .nav-item.parent .nav-link+.multi-collapse .nav-item {
        max-width: 50%;
        flex: 0 0 50%;
    }
}

.page-reason .reason.current .text {
    color: #68AE2B !important;
}